/* + ARCHIVE */
.overBlackFlag {
  background-repeat: no-repeat;
/*  background-image: url(images/arrow-down-flag.png);*/
  background-position-x: center;
  background-position-y: 60px;
  background-size: 100% auto;
  padding: 0 0 10px 0;
  display: inline-block;
  background-position: 0px 60px;
  margin: 20px 0;
}

.black-flag {
  padding: 10px;
  margin: 0px;
  font-size: 47px;
  font-family: 'Roboto Bold', sans-serif;
  display: inline-block;
  height: 60px;
  text-transform: Capitalize;
  color: black;
  letter-spacing: .02em;
}

.doble-line-fine {
  background-image: url(images/doble-line-fine.png);
  /*background-repeat: repeat-x;*/
  background-position: 0px 0%;
  background-repeat: no-repeat;
}

.bgposition {
  background-position: 15px 0%;
}

.doble-line-down {
  background-repeat: repeat-x;
  background-position: bottom center;
  background-image: url(images/doble-line-fp-slider-1.png);
}

#cat-gallery {
  padding: 25px 0;
  height: inherit;
  width: inherit;
  background-image: url(images/arrow-top-section.png);
  background-repeat: no-repeat;
  background-position: 80px top;
  border-top: 10px solid black;
}

#cat-gallery-cities {
  padding: 25px 0;
  height: inherit;
  width: inherit;
  background-image: url(images/arrow-top-section.png);
  background-repeat: no-repeat;
  background-position: 80px top;
  border-top: 10px solid black;
}

#breadcrumbs-container {
  margin-bottom: 0;
}

#breadcrumbs-container .container {
  padding-bottom: 0 !important;
}

p#breadcrumbs {
  margin-left: 15px;
}

#cat-ad-1 {
  padding: 20px 0;
}

#cat-admore {
  padding: 20px 0;
}

#cat-most-1 {
  margin-top: 25px;
}

#cat-most-1 .title_top {
  line-height: 18px;
    margin-top: 0;
}

body.home #cat-most-1 h2.title_top {
    line-height: 18px;
    margin-top: 0;
    margin-bottom: 9px;
}

#moredujour {
  background-color: white;
  padding: 50px 0;
  clear: both;
  border-top: 6px solid black;
  background-image: url(images/arrow-top-section.png);
  background-position: top center;
  background-repeat: no-repeat;
}

#moredujour p:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

#moredujour p {
  font-size: 30px;
  text-align: center;
  font-style: italic;
  text-transform: uppercase;
}

/* - ARCHIVE */
/* + ARCHIVE CITIES */
#cities-ad-1 {
  /*padding: 20px 0;*/
}

#cities-ad-1 img {
  margin: 20px auto;
}

#cities-header {
  padding: 5px 0 20px 0;
}

#cities-header-left {
  padding: 20px 0;
}

#cities-menu {
  padding: 20px 15px;
}

#cities-menu .menu-header-container {
  float: none;
}

#cities-menu .cities-menu li a {
  width: 100%;
  height: 100%;
}

#cities-tool {
  padding: 5px 0 5px 0;
  position: relative;
  margin: 20px auto;
  min-height: 50px;
  background-image: url(images/bg30.png);
}

/* - ARCHIVE  CITIES */
@media(max-width: 480px) {
  .bgposition {
    margin-top: 270px !important;
  }

  .overBlackFlag {
    margin-top: 60px;
  }

  .overBlackFlag--beauty {
    margin-top: 0;
  }

  .cat-ad-1-h {
    margin-bottom: 50px;
  }

  #fp-cities-title {
    margin: 5px 0 0 0;
  }

  #fp-cities-title img {
    margin-left: 0;
  }

  #fp-cities-tool {
    margin-right: 20px;
  }
}